Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2538083004: Roll src/third_party/skia/ 3a7492fc0..f447deea6 (2 commits). (Closed)

Created:
3 years, 11 months ago by skia-deps-roller
Modified:
3 years, 11 months ago
Reviewers:
Brian Osman
CC:
chromium-reviews, Brian Osman
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll src/third_party/skia/ 3a7492fc0..f447deea6 (2 commits). https://skia.googlesource.com/skia.git/+log/3a7492fc04d8..f447deea6289 $ git log 3a7492fc0..f447deea6 --date=short --no-merges --format='%ad %ae %s' 2016-11-29 mtklein support medium and high quality 2016-11-30 halcanary SkEncodeImage: no more link-time registration Documentation for the AutoRoller is here: https://skia.googlesource.com/buildbot/+/master/autoroll/README.md If the roll is causing failures, see: http://www.chromium.org/developers/tree-sheriffs/sheriff-details-chromium#TOC-Failures-due-to-DEPS-rolls CQ_INCLUDE_TRYBOTS=master.tryserver.blink:linux_trusty_blink_rel TBR=brianosman@google.com Committed: https://crrev.com/a6acc26d9e6de04dbcddf1756081ea7fad0d797d Cr-Commit-Position: refs/heads/master@{#435540}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M DEPS View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 7 (3 generated)
skia-deps-roller
3 years, 11 months ago (2016-12-01 00:48:28 UTC) #1
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2538083004/1
3 years, 11 months ago (2016-12-01 00:48:48 UTC) #3
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 years, 11 months ago (2016-12-01 03:09:09 UTC) #5
commit-bot: I haz the power
3 years, 11 months ago (2016-12-01 03:13:58 UTC) #7
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/a6acc26d9e6de04dbcddf1756081ea7fad0d797d
Cr-Commit-Position: refs/heads/master@{#435540}

Powered by Google App Engine
This is Rietveld 408576698